/*
Theme Name:  Digital LAW Child Theme
Description: Child theme for the Digital LAW theme
Author:      ThemeMount
Author URI:  http://themeforest.net/user/thememount
Template:    digitallaw
Version:     0.1
Tags:        light, white, two-columns, three-columns, four-columns, right-sidebar, left-sidebar, responsive, retina
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

.tm-top-info-con ul li {
max-width: 400px;
}
.header-cta{
color: #fff
}
.header-cta:hover{
color: #253268;
}
ul.check-style{
padding-left: 30px;
}
ul.check-style li{
    list-style-image:url("/wp-content/uploads/2017/07/check.png");   
 }

.underline, .underline:hover{
text-decoration: underline;
}
/*Responsive
-----------------------------------------------------------------*/

@media screen and (min-width:768px){
.hm-sec-2{
height: 370px !important;
}
}